Bug#653258: Add enhances on eog so package management software can recommend eog-plugins appropriately

Micah Gersten micahg at ubuntu.com
Mon Dec 26 02:19:43 UTC 2011

Package: eog-plugins
Version: 3.2.2-1
Severity: wishlist
Tags: patch
User: ubuntu-devel at lists.ubuntu.com
Usertags: origin-ubuntu precise ubuntu-patch

*** /tmp/tmptuNuGM/bug_body
In Ubuntu, the attached patch was applied to achieve the following:

  * fix LP: #697406 - eog should recommend you install its plugins; Add
    Enhances: eog to eog-plugins so it shows up package management software as 
    related to eog
    - update debian/control{,.in}

Thanks for considering the patch.

-- System Information:
Debian Release: wheezy/sid
  APT prefers oneiric-updates
  APT policy: (500, 'oneiric-updates'), (500, 'oneiric-security'), (500, 'oneiric-proposed'), (500, 'oneiric'), (100, 'oneiric-backports')
Architecture: amd64 (x86_64)

Kernel: Linux 3.0.0-13-generic (SMP w/8 CPU cores)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash
-------------- next part --------------
A non-text attachment was scrubbed...
Name: eog-plugins_3.2.2-1ubuntu1.debdiff
Type: text/x-diff
Size: 624 bytes
Desc: not available
URL: <http://lists.alioth.debian.org/pipermail/pkg-gnome-maintainers/attachments/20111225/d5279608/attachment.diff>

More information about the pkg-gnome-maintainers mailing list